/*
©2011 Hurlcon Heating

Author : Mark Wheeler | www.markwheeler.com.au

Description : Stylesheet

*/

/*---------------------------------------------- GLOBAL SETTINGS */
html {
	height: 100%;
}

body {
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 62.5% !important; /* dont control the font-size here - leave it for the
	element you want to control. This sets the base text size to 16px */
}


/*------------------------------------------------------ LAYOUT */


#container {
	width: 100%;
	min-width: 950px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -57px auto; /* negative value must be the same height as footer (for stickyness) */
}

/*body.not-front	{
	background: url(../images/container-bg.jpg) no-repeat center top;
}*/

#top	{
	height: 58px;
	width: 100%;
	background: #a61a1b;
	border-top: 3px solid #8c1718;
}

#top .holder	{
	height: 58px;
	width: 960px;
	background: url(../images/top-bg-glow.gif) no-repeat bottom left;
}

#main-col	{
	width: 960px;
	margin: 0 auto;
	margin-top: 200px;
	padding: 0 20px 20px 20px;
	}

/* Left col */

#left-col	{
	width: 219px;
	float: left;
}

.left-col-active	{
	width: 700px;
	float: right;
}

.range-button	{
	width: 635px;
	height: 42px;
	background: url(../images/grey-border.gif) no-repeat center left;
	}

/* Search */

#search	{
	width: 468px;
	height: 45px;
	background: url(../images/search-bg.png) no-repeat top left;
	float: right;
	position: relative; top: 3px;
	}

/* Feature Boxes */

.feature-boxes .views-row	{
	width: 219px;
	margin-bottom: 15px;
	}

.feature-boxes .views-row-4	{
	margin-right: 0 !important;
	}

.feature-boxes .view-link	{
	display: block;
	margin-top: 15px;
	height: 26px;
	}

/* Search */

#search #block-search-0	{
	width: 330px;
	position: relative; top: 6px; left: 50px;
	}

#search form	{
	float: right;
	}

#search #edit-search-block-form-1-wrapper input	{
	background: url(../images/search-bar-bg.gif) repeat-x top left;
	border-top: 1px solid #686868;
	border-top: 1px solid #ca2425;
	border-left: none;
	border-right: none;
	behavior: url(PIE.htc);
	border-radius: 3px;
	font-size: 12px;
	color: #797979;
	padding: 3px;
	width: 184px;
	float: left;
	}

/* Banner */

#banner	{
	width: 100%;
	height: 472px;
	position: absolute;
	z-index: -2;
}

#banner-images	{
	width: 100%;
	height: 472px;
	overflow: hidden;
	position: relative;
}

#banner-images div	{
	width: 100%;
	height: 472px;
}

.banner-1	{
	background: url(../images/banner-1.jpg) no-repeat top center;
}

.banner-2	{
	background: url(../images/banner-2.jpg) no-repeat top center;
}

.banner-3	{
	background: url(../images/banner-3.jpg) no-repeat top center;
}

.banner-4	{
	background: url(../images/banner-4.jpg) no-repeat top center;
}

.banner-5	{
	background: url(../images/banner-5.jpg) no-repeat top center;
}

.banner-6	{
	background: url(../images/banner-6.jpg) no-repeat top center;
}

.banner-7	{
	background: url(../images/banner-7.jpg) no-repeat top center;
}

.banner-8	{
	background: url(../images/banner-8.jpg) no-repeat top center;
}

.banner-9	{
	background: url(../images/banner-9.jpg) no-repeat top center;
}

.banner-10	{
	background: url(../images/banner-10.jpg) no-repeat top center;
}

.banner-11	{
	background: url(../images/banner-11.jpg) no-repeat top center;
}

/* Footer */

#footer {
	font-size: 0.75em;
	height: 57px;
	background: #3a3a3a;
}

#footer-holder	{
	width: 950px;
	margin: 0 auto;
	}

.footer-left {
	float: left;
	width: 450px;
	position: relative; top: 15px;
}

.footer-right {
	float: right;
	width: 200px;
	position: relative; top: 25px;
}

.footer-left .bottom-menu	{
	margin-top: 5px;
	}

/* Products */

.products-overview .views-row h2,
.range-view .field-content h2	{
	margin-bottom: 10px;
	}

.products-overview .views-row img,
.range-view .category-image img	{
	padding: 3px;
	border: 2px solid #505050;
	}

.products-overview .views-row img:hover,
.products-overview .views-row img:focus,
.range-view .category-image img:hover,
.range-view .category-image img:focus	{
	border: 2px solid #b32627;
	}

.products-overview .views-row,
.range-view .views-row	{
	padding: 5px 0 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #f2f2f2;
	}

.products-overview .views-row-last,
.range-view .views-row-last	{
	border-bottom: none !important;
	}

.products-overview .category-text	{
	float: right;
	width: 740px;
	}

.products-overview .category-image	{
	float: left;
	/*width: 130px;*/
	}

.range-view .category-image	{
	float: right;
	margin: 0 0 10px 10px;
	}

#products .product-images	{
	float: right;
	margin: 0 0 10px 10px;
	}

#products .product-images .field-item-1	{
	margin-top: 10px;
	}

#products .product-images img	{
	padding: 3px;
	border: 2px solid #505050;
	}

#products .product-images img:hover,
#products .product-images img:focus	{
	border: 2px solid #b32627;
	}

/* Photo Gallery */

#photo-gallery	{
	padding-top: 20px;
	clear: both;
	}

#photo-gallery h2	{
	margin-bottom: 10px;
	}

#photo-gallery img	{
	border: 1px solid #505050;
	}

#photo-gallery img:hover,
#photo-gallery img:focus	{
	border: 1px solid #b32627;
	}

#photo-gallery .field-item	{
	float: left;
	margin: 0 10px 10px 0;
}

/* Contact Page */

#contact-content	{
	float: left;
	}

.contact-tbl	{
	border-collapse: separate;
	}

#webform-client-form-5	{
	float: right;
	width: 300px;
	}

/* Installation Support */

.view-support	{
	float: left;
	}

#block-webform-client-block-6	{
	float: right;
	width: 270px;
	}

#webform-client-form-6	{
	width: 270px;
	}

#webform-client-form-6 #edit-actions #edit-submit	{
	display: block;
	width: 118px;
	height: 35px;
	background: url(../images/submit-request-btn.gif) no-repeat 0 0;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	border: none;
	}

#webform-client-form-6 #edit-actions #edit-submit:hover,
#webform-client-form-6 #edit-actions #edit-submit:focus	{
	background-position: 0 -35px;
	}

.view-id-support .views-field-field-product-techmanual-fid .field-item-0,
.view-id-support .views-field-field-product-brochure-fid .field-item-0,
.view-id-support .views-field-field-product-spareparts-fid .field-item-0	{
	margin-bottom: 3px;
	}

#edit-captcha-response-wrapper .description	{
	display: none;
	}


/*------------------------------------------------------ TABLES */

table	{
	margin-bottom: 10px !important;
	margin-top: 10px;
	}

table p	{
	padding: 0;
	}

.view-products-views table th	{
	border-collapse: separate !important;
	font-weight: bold;
	background: #CCCCCC;
	padding: 5px !important;
	}

table td	{
	padding: 5px !important;
	}

.view-products-views table td, .view-products-views table tr	{
	border-bottom: 1px solid #CCCCCC;
	}

.view-id-support table	{
	width: 100%;
	}

.view-id-support .views-field-field-product-brochure-fid	{
	width: 90px;
	}

.view-id-support .views-field-field-product-techmanual-fid	{
	width: 130px;
	}

.view-id-support .views-field-field-product-spareparts-fid	{
	width: 100px;
	}


/*------------------------------------------------------- FORMS */

form label	{
	font-size: 1.4em;
	cursor: pointer;
	display: block;
	margin-bottom: 3px;
	}

form .error	{
	border: 1px solid #EE5555 !important;
	color: #EE5555 !important;
	}

#webform-client-form-5 input,
#webform-client-form-5 textarea,
#webform-client-form-6 input,
#webform-client-form-6 textarea,
#webform-client-form-43 input,
#webform-client-form-43 textarea,
#edit-captcha-response,
#user-login input	{
	border: 1px solid #858585;
	padding: 7px;
	font: 1.3em Helvetica, Arial, sans-serif;
	width: 300px;
	background: #f4f4f4;
	border-radius: 2px;
	behavior: url(PIE.htc);
	}

#webform-client-form-5 input:hover, #webform-client-form-5 input:focus,
#webform-client-form-5 textarea:hover, #webform-client-form-5 textarea:focus,
#webform-client-form-5 select:hover, #webform-client-form-5 select:focus,
#webform-client-form-6 input:hover, #webform-client-form-6 input:focus,
#webform-client-form-6 textarea:hover, #webform-client-form-6 textarea:focus,
#webform-client-form-6 select:hover, #webform-client-form-6 select:focus,
#webform-client-form-43 select:hover, #webform-client-form-43 select:focus,
#webform-client-form-43 input:hover, #webform-client-form-43 input:focus,
#webform-client-form-43 textarea:hover, #webform-client-form-43 textarea:focus,
#user-login input:hover,
#user-login input:focus	{
	border: 1px solid #B32627;
	background: #ffffff;
	}

#user-login .description	{
	font-size: 1.2em;
	margin-top: 3px;
}

#webform-client-form-6 select,
#webform-client-form-5 select,
#webform-client-form-43 select	{
	width: 308px;
	padding: 7px;
	background: #f4f4f4;
	border: 1px solid #858585;
	border-radius: 2px;
	behavior: url(PIE.htc);
	font-size: 1.3em;
	}

#webform-client-form-43 fieldset	{
	border: 1px solid #858585;
	display: block;
	width: 315px;
	margin-bottom: 10px;
	}

#webform-client-form-43 legend	{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	}

#webform-client-form-6 .webform-calendar	{
	width: auto !important;
	border: none !important;
	}

#webform-client-form-6 .webform-container-inline select	{
	width: auto !important;
	padding: 7px;
	}

#webform-client-form-43	{
	float: right;
	}

#webform-client-form-43	.form-item	{
	margin-top: 0 !important;
	margin-bottom: 8px !important;
	}

#webform-client-form-43	#webform-component-first-name,
#webform-client-form-43	#webform-component-surname,
#webform-client-form-43	#webform-component-phone-number,
#webform-client-form-43	#webform-component-email,
#webform-client-form-43	#webform-component-mobile	{
	margin-left: 8px;
	}

#fds-text	{
	float: left;
	width: 600px;
	}

/*----------------------------------------------------- CLASSES */

.clear {
	clear: both;
}

.clear-right {
	clear: right;
}

.clear-left {
	clear: left;
}

.push {
	height: 57px;	/* make the height of .push the same as #footer (for stickyness) */
}

.holder	{
	width: 960px;
	margin: 0 auto;
}

/* Slideshow fix */


#slideshow img	{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
	zoom: 1;
	}

td.melb	{
	background: #e3e3e3;
	}

/* Why Hydronic */

.wh-subpages .views-row	{
    padding: 15px 0 10px;
	clear: both;
}

.wh-subpages .views-field-field-wh-image-fid	{
	float: left;
	margin-right: 20px;
}

.wh-subpages .views-field-field-wh-image-fid img	{
	border: 2px solid #505050;
    padding: 3px;
}

.wh-subpages .views-field-field-wh-image-fid img:hover,
.wh-subpages .views-field-field-wh-image-fid img:focus	{
	border: 2px solid #B32627;
}

.field-field-wh-image	{
 	float: right;
    margin: 0 0 10px 10px;
}

.field-field-wh-image img	{
	border: 2px solid #505050;
    padding: 3px;
}

.field-field-wh-image img:hover,
.field-field-wh-image img:focus	{
	border: 2px solid #B32627;
}

/* Projects */

.field-field-proj-images .field-item	{
	float: left;
	margin-right: 10px;
}

.field-field-proj-images .field-item img	{
	border: 2px solid #505050;
    padding: 3px;
}

.field-field-proj-images .field-item img:hover,
.field-field-proj-images .field-item img:focus	{
	border: 2px solid #B32627;
}

#block-block-9	{
	margin-top: 10px;
}

/* Videos */

.field-type-emvideo img	{
	border: 1px solid #505050;
}

.field-type-emvideo img:hover,
.field-type-emvideo img:focus	{
	border-color: #b32627;
}

.field-type-emvideo span	{
	display: none;
}

#lightboxFrame	{
	width: 500px;
	height: 350px;
	overflow: hidden;
}

.lightbox2-alt-layout #imageData #bottomNav,
.lightbox2-alt-layout-data #bottomNav,
#bottomNavClose	{
	margin: 0 !important;
}